@charset "utf-8";
/* GLOBAL */
body {
	color: #858585;
	line-height: 1.42857;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
}

html,
body {
    height: 100%;
}

a {
    color: #f49319;
    text-decoration: none;
}

a:hover {
    color: #000000;
}

h1 {
	font-weight: 700;
	font-size: 48px;
	line-height: 48px;
	padding: 0;
	margin:0;
}

h2 {
	font-weight: 300;
	font-size: 36px;
	line-height: 30px;
	padding: 0;
	margin:0;
}

h3 {
	font-weight: 300;
	font-size: 24px;
	line-height: 30px;
	padding: 0;
	margin:0;
}

.btn-global {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  display: inline-block;
  margin: 30px 0;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  background: #f49318;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  transition: all 0.3s ease 0s;
}

/*TRANSITION*/
.btn-global:hover {
  background: #FFF;
  text-decoration: none;
  cursor: pointer;
  color: #858585;
  border: #b7b7b7 1px solid;
  padding: 12px 24px 12px 24px;
}


.round-top {
	z-index: 2;
	background: url("../img/round_top.png") no-repeat center top;
	background-size: 100%;
	position: absolute;
	width: 100%;
	height: 100%;
}

.round-bottom {
	z-index: 2;
	background: url("../img/round_bottom.png") no-repeat center bottom;
	background-size: 100%;
	position: absolute;
	width: 100%;
	height: 100%;
}
/* CAROUSEL
-------------------------------------------------- */
.logo {
	z-index: 9999;
	background: url("../img/logo.png") no-repeat scroll 0 0;
	background-position: center; 
	background-size: cover;
	position: absolute;
	top: 15%;
	left: 50%;
	margin-left: -131px;
    display: block;
	width: 263px;
	height: 349px;
	/*bounce transition*/
	-moz-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-o-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

/*Transition*/
.carousel .item {
    -webkit-transition: opacity 3s; 
    -moz-transition: opacity 3s; 
    -ms-transition: opacity 3s; 
    -o-transition: opacity 3s; 
    transition: opacity 3s;
}

/*Fit window height/width*/
.carousel {
    height: 70%;
}

.item,
.active,
.carousel-inner {
    height: 100%;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/* NAV
-------------------------------------------------- */

/*Sticky*/
#main-menu.affix {
	z-index: 1000;
	position: fixed;
	top: 60px;
	width: 100%;
	padding-top: 5px;
	transition: all 0.3s ease 0s;
}

#menu {
    display: table;
    width: 100%
}

.main-nav {
	z-index: 110;
	position: relative;
	width: 100%;
	top: -60px;
}

/*Strip the ul of padding and list styling*/
.main-nav > ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width: 100%;
	position: absolute;
	overflow: hidden;
	font-weight: 400;
	font-size: 24px;
	text-transform: uppercase;
	white-space: nowrap;
	
	-moz-border-radius-topright: 15px;
    -moz-border-radius-bottomright: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
	
	-moz-border-radius-topleft: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
	
	background: #f49318;
	box-shadow: 0 0 #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);
}

.main-nav > ul > li:not(:last-child) {
    border-right: 1px solid #d98922;
}

.main-nav > ul > li:last-child {
    padding-right: 1px;
}

/*Create a horizontal list with spacing*/

.main-nav > ul > li {
  	overflow: hidden;
  	white-space: nowrap;
	display: table-cell;
	position: relative;
	box-sizing:border-box;
}

/*Style for menu links*/
.main-nav > ul > li a {
	display: block;
	height: 75px;
	line-height: 75px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

/*TRANSITION*/
	.button--rayen {
		overflow: hidden;
		padding: 0;
		display: block;
	}
	.button--rayen.button--inverted {
		color: #fff;
	}
	.button--rayen::before {
		content: attr(data-text);
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #7986cb;
		cursor: pointer;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}
	.button--rayen.button--inverted::before {
		background: #fff;
		color: #858585;
	}
	.button--rayen > a {
		display: block;
	}
	.button--rayen::before,
	.button--rayen > a {
		height: 100%;
		line-height: 75px;
		text-align: center;
		
		-webkit-transition: -webkit-transform 0.2s;
		transition: transform 0.2s;
		-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
		transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	}
	.button--rayen:hover::before {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.button--rayen:hover > a {
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}
	
	/*CHROME FIX*/
	.button--rayen-left:first-child::before {
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-bottomleft: 15px;
		border-top-left-radius: 15px;
		border-bottom-left-radius: 15px;
	}
	.button--rayen-right:last-child::before {
		-moz-border-radius-topright: 15px;
		-moz-border-radius-bottomright: 15px;
		border-top-right-radius: 15px;
		border-bottom-right-radius: 15px;
	}
	
/*TRANSITION END*/

/*Style 'show menu' label button and hide it by default*/

.show-menu {
	font-weight: 400;
	font-size: 24px;
	text-decoration: none;
	color: #fff;
	background: #f49318;
	text-align: center;
	height: 55px;
	line-height: 55px;
	display: none;
	border-radius: 15px;
	box-shadow: 0 0 #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);	
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block !important;
}

/* WELCOME
-------------------------------------------------- */

.welcome {
	background: #fff;
	position: relative;
	top: 15px;
	width: 100%;
	height: auto;
	margin: 0;
}

.welcome .col-md-5 {
	margin-top: 40px;
}

.welcome .col-md-1 {
	margin-top: 40px;
	margin-bottom: 40px;
	height: 270px;
	background: url("../img/dot.gif") no-repeat repeat center top;
}

.welcome .col-md-6 p {
	margin-top: 40px;
	font-weight: 300;
	font-size: 24px;
	line-height: 30px;
	padding: 0;
}

.welcome ul {
	padding:0;
	margin-bottom: 0;
}

.welcome li {
	padding-left: 40px;
	font-weight: 300;
	list-style:none;
	vertical-align: middle;
	background:url('../img/list-icon.png') no-repeat 7px 9px transparent;
}

/* ABOUT
-------------------------------------------------- */

.about-me {
	background: #f49319;
	position: relative;
	top: 15px;
	width: 100%;
	height: auto;
	margin: 0;
}

.about-me .row {
	padding-bottom: 50px;
}

.about-me h1 {
	color:#FFF;
	text-align: center;
    border-bottom: 2px solid #f6bd75;
	text-transform: uppercase;
    line-height: 0;
    padding: 0;
	margin-top: 50px;
}

.about-me h1 > span {
    background: #f49319;
    padding: 0 15px;
}

.about-me .col-md-6 span {
	position: relative;
	text-align: center;
	color: #FFF;
	width: 100%;
	top: -50px;
}

/*TABS*/
.tabbox-align {
	z-index: 100; 
	top: 120px;
}
	
.about-me .nav-pills > li.active > a,
.about-me .nav-pills > li.active > a:focus, 
.about-me .nav-pills > li.active > a:hover {
    background-color: #FFF;
    color: #f49318;
}

.about-me .nav-pills > li > a:hover {
    background-color: #FFF;
    color: #f49318;
}

.about-me .nav-pills > li > a {
    border-radius: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.about-me .nav > li > a {
	font-weight: 400;
	font-size: 24px;
    padding: 15px 20px;
	color: #FFF;
	border: 1px #fff solid;
	transition: all 0.3s ease 0s;
}

.about-me .tab-content {
	font-weight: 400 !important;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 100px;
	padding-bottom: 100px;
}

.about-me .tab-content ul {
    list-style: square;
}


/* PARALLAX
-------------------------------------------------- */

.arrow-top {
	z-index: 2;
	background: url("../img/arrow_top.png") no-repeat center top;
	position: absolute;
	width: 100%;
	height: 100%;
}

#parallax-div {
	position: relative;
	background: url('../img/img_parallax2.jpg') no-repeat fixed 50% 0 !important;
	color: #fff; 
	height: 70%; 
	width: 100%; 
	background-position: center !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    background-size: cover !important;
    -o-background-size: cover !important;
}

.parallax-txt {
	position: relative;
	top: 140px !important;
}

.parallax-txt h2 {
	text-transform: uppercase;
	background:#f49318;
	border-radius: 5px;
	padding: 15px;
	font-weight: 300 !important;
	line-height: 36px;
	font-size: 36px;
	color: #fff;
}

.parallax-txt p {
	margin-top: 10px;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	color: #464646;
}

/* KINESIOLOGIE
-------------------------------------------------- */

.kinesiologie .row {
	padding-top: 100px;
	padding-bottom: 50px;
}

.kinesiologie {
	background: #fff;
	position: relative;
	top: -100px;
	width: 100%;
	height: auto;
	margin: 0;
}

.kinesiologie h1 {
	text-align: center;
    border-bottom: 2px solid #b7b7b7;
	text-transform: uppercase;
    line-height: 0;
    padding: 0;
	margin-bottom: 50px;
}

.kinesiologie h1 > span {
    background: #fff;
    padding: 0 15px;
}

/* KINESIOLOGIE Accordion
-------------------------------------------------- */
.panel {
  margin-top: 0;
  margin-bottom: 30px;
  background-color: #ffffff;
  border: none;
  border-radius: 0 !important;
  box-shadow: none !important;
}

.panel-body {
  padding: 10px;
}

.panel-group h3 {
	font-weight: 300;
	font-size: 24px;
	line-height: 30px;
	border-bottom: 1px solid #b7b7b7;
}

.panel-body .row {
	/*border-bottom: 1px solid #b7b7b7;*/
	margin-bottom: 30px;	
}

.border-none {
	border-bottom: none !important;
	margin-bottom: 0 !important;	
}

.panel-heading {
  padding: 15px 15px;
  /*border-bottom: 1px solid transparent;*/
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  display: block;
  padding: 0;
  
}
.panel-default > .panel-heading {
    background-color: #fff;
    border-color: #b7b7b7;
    color: #858585;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  color: #858585;
  position: relative;
    transition: all 0.3s ease 0s;
}

.panel-title > a {
	display: block;
	padding: 15px;
	  transition: all 0.3s ease 0s;
}

.panel-title a:hover {
  color: #ffffff;
  text-decoration: none;
    transition: all 0.3s ease 0s;
}

.panel-default > .panel-heading a:hover {
    background-color: #f49318;
	  transition: all 0.3s ease 0s;
}

.tab-icon {
	background: url("../img/tab-icon.png") no-repeat scroll 0 0;
	right: 20px;
	bottom: 18px;
	position: absolute;
    display: block;
	width: 22px;
	height: 21px;
}

.panel-body .btn {
	width: 90%;
}

/* ANWENDUNGEN
-------------------------------------------------- */

.anwendungen {
	background: #f49319;
	position: relative;
	top: 15px;
	width: 100%;
	height: auto;
	margin: 0;
	margin-bottom: 120px;
}

.anwendungen .row {
	padding-bottom: 50px;
}

.anwendungen h1 {
	color:#FFF;
	text-align: center;
    border-bottom: 2px solid #f6bd75;
	text-transform: uppercase;
    line-height: 0;
    padding: 0;
	margin-top: 50px;
}

.anwendungen h1 > span {
    background: #f49319;
    padding: 0 15px;
}

.anwendungen h3 {
	color:#FFF;
	margin-top:50px;
}

.anwendungen .alert-info {
    background-color: #f49318;
    border-color: #FFF;
    color: #FFF;
}
.anwendungen .alert {
    border: 1px solid #FFF;
    border-radius: 0;
    margin-bottom: 20px;
	margin-top: 20px;
    padding: 15px;
}

.anwendungen ul {
	padding:0;
	margin-bottom: 0;
	margin-top:20px;
}

.anwendungen li {
	padding-left: 40px;
	font-weight: 300;
	list-style:none;
	vertical-align: middle;
	background:url('../img/list-icon.png') no-repeat 7px 9px transparent;
}

.anwendungen .col-md-6 ul {
	padding: 30px;
	border-radius: 15px;
	background:#FFF;
}
/* SCHWERPUNKTE
-------------------------------------------------- */

.schwerpunkte .row {
	padding-top: 100px;
}

.schwerpunkte  {
	background: #fff;
	position: relative;
	top: -100px;
	width: 100%;
	height: auto;
	margin: 0;
}

.schwerpunkte h1 {
	text-align: center;
    border-bottom: 2px solid #b7b7b7;
	text-transform: uppercase;
    line-height: 0;
    padding: 0;
	margin-bottom: 50px;
}

.schwerpunkte h1 > span {
    background: #fff;
    padding: 0 15px;
}

.schwerpunkte h3 {
	font-weight: 300;
	font-size: 24px;
	line-height: 30px;
}

.schwerpunkte .panel-body {
	line-height: 1.42857;
	font-weight: 300;
	font-size: 18px;
}
/* KONTAKT
-------------------------------------------------- */

.kontakt {
	background: #f49319;
	position: relative;
	top: 15px;
	width: 100%;
	height: auto;
	margin: 0;
}

.kontakt .row {
	padding-bottom: 50px;
}

.kontakt h1 {
	color:#FFF;
	text-align: center;
    border-bottom: 2px solid #f6bd75;
	text-transform: uppercase;
    line-height: 0;
    padding: 0;
	margin-top: 50px;
}

.kontakt h1 > span {
    background: #f49319;
    padding: 0 15px;
}

.kontakt h3 {
	color:#FFF;
	margin-top:50px;
}

.kontakt .col-md-6 p {
	padding-top: 30px;
}

.kontakt .col-md-6 .panel {
    border-radius: 15px !important;
}

.kontakt .btn-default:hover,
.kontakt .btn-default:focus,
.kontakt .btn-default:active {
  background-color: #f49318;
  border-color: #f49318;
}

.kontakt .btn {
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 1em;
	width: 100%;
	border-radius: 5px;
	height: 50px;
}

.btn-default {
    background-color: #000;
    border-color: #000;
    color: #fff;
	margin-bottom: -10px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 768px) {
	.logo {
		top: 15%;
		left: 50%;
		margin-left: -90px;
		width: 180px;
		height: 239px;
	}
	
	h1 {
	font-size: 36px;
	line-height: 36px;
	}
	
	h2 {
		font-size: 28px;
		line-height: 24px;
	}
	
	h3 {
		font-size: 18px;
		line-height: 22px;
	}
	
	/* NAV
	-------------------------------------------------- */
	.main-nav > ul {
		position: static !important;
		display: none !important;
		background: #f49318;
	}
	.main-nav > ul > li {
		margin-bottom: 1px;
		/**/
		display:inline-block;
		position: relative;
		float: left !important;
		box-sizing:border-box;
	}
	.main-nav > ul > li a {
		display: block !important;
		text-decoration: none;
	}
	ul li, li a {
		width: 100%;
		/*float: left;*/
	}
	/*TRANSITION*/
	.button--rayen::before {
		width: 100%;
	}
	.button--rayen-left:first-child::before {
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		-moz-border-radius-bottomleft: 0;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		border-bottom-left-radius: 0;
	}
	.button--rayen-right:last-child::before {
		-moz-border-radius-topright: 0;
		-moz-border-radius-bottomright: 15px;
		-moz-border-radius-bottomleft: 15px;
		border-top-right-radius: 0;
		border-bottom-right-radius: 15px;
		border-bottom-left-radius: 15px;
	}
	
	.show-menu {
		display:block;
	}
	/* CAROUSEL
	-------------------------------------------------- */
	.carousel {
    	height: 350px;
	}
	
	/* WELCOME
	-------------------------------------------------- */
	.welcome {
		top: -50px;
	}
	
	/* PARALLAX
	-------------------------------------------------- */
	#parallax-div {
		visibility:hidden;
		overflow: hidden !important;
		height: 0;
	}
	
	/* ABOUT
	-------------------------------------------------- */
	.about-me .col-md-6 span {
		top:0;
	}
	tab-content {
		top:-50px;
	}
	.about-me ul li, li a {
    	width: auto;
	}
	.about-me .nav > li > a {
	font-size: 16px;
    padding: 10px;
	}
	.tabbox-align {
		top: 20px;
	}
}

@media (min-width: 768px) {
	/* CAROUSEL
	-------------------------------------------------- */
	.carousel {
    	max-height: 500px;
	}
}

@media (max-width: 992px) {
	/* NAV
	-------------------------------------------------- */
	.main-nav > ul > li a {
		height: 55px;
		line-height: 55px;
	}
	.main-nav {
		top: -45px;
	}
	/*TRANSITION*/
	.button--rayen::before,
	.button--rayen > a {
		line-height: 55px;
	}
	/* ABOUT
	-------------------------------------------------- */
	
	.about-me ul li, li a {
    	width: auto;
	}
	.about-me .nav > li > a {
		font-size: 18px;
    	padding: 10px;
	}
	
	/* PARALLAX
	-------------------------------------------------- */
	.parallax-txt h2 {
	padding: 10px;
	font-size: 28px;
	line-height: 28px;
	}
	
	.parallax-txt p {
		font-size: 18px;
		line-height: 22px;
	}
	
	.parallax-txt {
		position: relative;
		top: 270px !important;
	}
	
}

@media (max-width: 1200px) {
	.logo {
		top: 10%;
	}

	/* NAV
	-------------------------------------------------- */
	.main-nav > ul {
		font-size: 18px;
	}
	.main-nav > ul > li a {
		height: 55px;
		line-height: 55px;
	}
	.main-nav {
		top: -45px;
	}
	/*TRANSITION*/
	.button--rayen::before,
	.button--rayen > a {
		line-height: 55px;
	}
		/* PARALLAX
	-------------------------------------------------- */
	.parallax-txt h2 {
	padding: 10px;
	font-size: 28px;
	line-height: 28px;
	}
	
	.parallax-txt p {
		font-size: 18px;
		line-height: 22px;
	}
	.parallax-txt {
		position: relative;
		top: 150px !important;
	}
}

@media (min-width: 1200px) {
	/* CAROUSEL
	-------------------------------------------------- */
	.carousel {
    	min-height: 550px;
	}
}